Updating unity package 2.19

I want to update my PUN install in Unity it currently says 2.19 in my Unity .
So I remove the photon folder in my Unity project.
Then I import the asset again from the unity store (it says 2.29)
But when I open the PhotonServerSettings it says 2.19 again.

Does somebody know what I am doing wrong?

Best Answer

Answers

  • can you confirm that your Package Manager says you're updated to the correct PUN version. Perhaps your unity Package Manager is the culprit? Unlikely, but we need to start somewhere.
  • JohnTubeJohnTube mod
    Accepted Answer
    Hi @TheMagman,

    Thank you for choosing Photon!

    It's a Unity issue.
    Please take a look here.
  • Thank you for your answer. I was able to fix my problem with it.
Sign In or Register to comment.